﻿        .modal_1

        {

            position: fixed;
            z-index: 999;
            height: 100%;
            width: 100%;
            top: 0;
            left: 0;
            background-color: Black;
            filter: alpha(opacity=70);
            opacity: 0.7;
            -moz-opacity: 0.9;
        }

        .center
        {
            z-index: 1000;
            margin: 300px auto;
            padding: 10px;
            width: 130px;
            background-color: White;
            border-radius: 10px;
            filter: alpha(opacity=100);
            opacity: 1;
            -moz-opacity: 1;
        }

        .center img
        {
            height:110px;
            width:110px;
        }
.autosggestion_select{
background: #fff; text-align:left;
z-index: 999;
position: absolute;
width:100%;
padding: 0;
border: 1px solid #dedede;}

.li_autosgesttion_select{
padding:8px 15px;
cursor:pointer; background:#FFF;
border-bottom: 1px solid #f4f5f9; margin-bottom:0px; list-style:none;}

.li_autosgesttion_select:hover{ background:#f4f5f9; color:#3e4247;}



.txt-l{ text-align:left !important; padding-right: 0;}



/*-------------------------*/



.modal-n{margin-left: -200px;}



.inner-popupup{  margin:0 auto;}
 
.div-new-area{width: 100%;
 
    float: left;
     margin-bottom: 10px;}
 

.tex-div-new{width: 35%;
 
    float: left;



    padding-right: 10px;



    text-align: right;



    font-size: 12px;



    font-weight: bold;



    padding-top: 2px;



    color: #333333;



    font-family: 'Lato', sans-serif;}



.inpdiv-p-new{



    width: 48%;



    float: left;



}	







.inp-wi-hnper{width: 100%!important;}







.new-relt{ position:relative;}



.ul-box{border: none!important;



    width:100%; position:absolute;



	



	 background:#fafafa;



	margin-top:0px;



	}



.left-text{ text-align:left;}	



	



@media only screen and (max-width: 650px) {	



	.inner-popupup{ width:100%; margin:0 auto;}



}



/*------------------*/	



@media only screen and (max-width: 500px) {



.ul-box{border: none!important;



    width:100%;



}



@media only screen and (max-width:360px) {



.autosggestion_select_pop{width: 90%;



border-top:none;}



}

